=== debian/control ===
Source: ros-humble-sqlite3-vendor
Section: misc
Priority: optional
Maintainer: Michael Orlov <michael.orlov@apex.ai>
Build-Depends: debhelper (>= 9.0.0), libsqlite3-dev, ros-humble-ament-cmake, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-sqlite3-vendor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libsqlite3-dev, ros-humble-ros-workspace
Description: SQLite 3 vendor package
